Questions about playing PSXPSP Games

Discussion in 'PSP - Games & Content' started by sekhu, Jun 11, 2009.

  1. sekhu
    OP

    sekhu moo?

    Member
    1,156
    0
    Feb 14, 2007
    I've only just looked at playing PSX games that have been coverted to play on the PSP. I understand the best popsloader/station(?) is 3.72 that works with the Final Fantasy games, and others. I have copied the seplugins folder with the files inside to the root of the PSP. How do I actually select POPSLoader/station to use 3.72?

    Anything else I should be aware of when playing these converted games and about popslaoder/station? I'm currently on firmware 5.00 m33-6

    thanks in advance
     
  2. mcp2

    mcp2 GBAtemp Advanced Fan

    Member
    578
    0
    Jun 3, 2007
    UK blud dun kno
    You have to enable the plugin in the recovery menu, hold R while booting >> plugins >> posploader >> enabled. Then got back to the XMB and load up the game, it will ask you which prx to use when booting.
     
  3. Ryupower

    Ryupower Brood

    Member
    2,924
    433
    Oct 8, 2007
    United States
  4. sekhu
    OP

    sekhu moo?

    Member
    1,156
    0
    Feb 14, 2007
    thanks for the prompt reply guys, and thanks for the compatibility guide
     
  5. Ilive2frag

    Ilive2frag Member

    Newcomer
    39
    0
    Nov 2, 2008
    Canada
    Guys will the 5.00 m33 popsloader work on 5.03 m33-6? My psx games won't load using the native pops. By the way, I'm using the 3.20 cfw enabler/hen r2 setup.
     
  6. Ilive2frag

    Ilive2frag Member

    Newcomer
    39
    0
    Nov 2, 2008
    Canada
    Nevermind, just had to install the 5.00 popsloader and change prx text to ".prx 1"
     
  7. Cavedude

    Cavedude GBAtemp Regular

    Member
    189
    0
    May 17, 2008
    United States
    If still having problems, hold R as soon as you start loading a psx game. And you'll see you can choose which pops you want to enable for the current game.
     
  8. Tikker

    Tikker GBAtemp Advanced Fan

    Member
    712
    23
    Apr 8, 2007
    Canada

    I'd been fighting with getting X-com working, and stumbled across this thread

    turns out I only had pops up to 3.72, this pack (and 4.01) fixed my problem. thanks
     
  9. sekhu
    OP

    sekhu moo?

    Member
    1,156
    0
    Feb 14, 2007
    hello,

    I've only just remembered this and now I want to try those psxpsp games. I've got the popsloader pac kage, when I extract it I get the following folders:

    seplugins>popsloader

    Within the seplugins folder, there's the popslaoder.prx and pops.txt files. In the readme it says to stick it in the root, which directory do I put in the root? So is it root:\seplugins or root:\popsloader ?

    thanks in advance

    EDIT: Resolved